{
  "Revision": 7,
  "MouseMode": 1,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": false,
  "QuickKeys": [
    {
      "Key": 27,
      "Text": "Escape"
    },
    {
      "Key": 13,
      "Text": "Enter"
    },
    {
      "Key": 38,
      "Text": "Up"
    },
    {
      "Key": 40,
      "Text": "Down"
    },
    {
      "Key": 37,
      "Text": "Left"
    },
    {
      "Key": 39,
      "Text": "Right"
    }
  ],
  "Children": [
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 87,
        "Down": 83,
        "Left": 65,
        "Right": 68,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 0,
        "Margin": "36,0,0,28",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 32,
        "Text": "空格",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,85,28",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 160,
        "Text": "LShiftKey",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,149,28",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPMouse",
      "Data": {
        "Button": 2,
        "Text": "鼠标右",
        "IsMouseDown": true,
        "IsMouseUp": true,
        "IsMouseMove": false,
        "IsRBPressedFixCursor": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,21,28",
        "ImageName": "mouselb.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPMouse",
      "Data": {
        "Button": 0,
        "Text": "鼠标左",
        "IsMouseDown": true,
        "IsMouseUp": true,
        "IsMouseMove": false,
        "IsRBPressedFixCursor": false,
        "HorizontalAlignment": 0,
        "Margin": "165,0,0,28",
        "ImageName": "mouselb.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 70,
        "Text": "F",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "36,0,0,157",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    }
  ]
}